@media (max-width:1440px){
     .container {width:100%; }
     .gallery5 img {height: auto;}
}
@media (max-width:1366px){
	nav ul li {float: left; padding:20px 0px;} 
	.home_banner {height: auto;}
	.banner_text {width:55%;}
    .banner_text h2 {font-size: 35px;}
}
@media (max-width:1199px){
     .container {width:100%; }
	header {padding:30px 10px;}
	nav ul li {padding: 10px 0px;}
	nav ul li a {margin: 0;}
     .gallery_top, .gallery_top1, .gallery_top_middle, .gallery_top_middle1,
 .gallery_top_bottom, .gallery_top_bottom1 {width:100%; position: static;}
 .gallery{padding-bottom:30px; padding-top: 0;}
 .gallery h3 {margin:0; padding-bottom: 30px;}
 .gallery_sec {padding-bottom: 30px;}
 .banner_text {
    position: static;
    width: 100%;
    padding: 20px;
}
 .banner_text h2 {font-size: 30px;}
 .bolly_section, .bolly2_section {top:0;}
 .social2 {margin-top: 0;}
 .gallery {margin-bottom: 0;}
}

@media (max-width:991px){
	nav {
     position: static;
     padding-top: 0;
}

 nav ul {
     position: absolute;
     right:0px;
     top: 0px;
     display: none;
     z-index: 9;
     width: 320px;
     height: 100vh;
     background-color:#000;
}

 nav ul {
     display: none;
     margin: 0;
     padding: 0;
}

 nav ul li:first-child{
     padding-top: 60px;
}

nav ul li:last-child{
      padding-bottom: 20px;
}

 nav ul li {
     float: none;
     text-align: left;
     display: block;
     text-align: center;
     line-height: normal;
     padding: 0;
}

 nav ul li a {
     display: block;
     padding:10px 0px;
     color:#fff;
     font-size: 18px;
     font-family: 'Quicksand', sans-serif;
       border-bottom: 1px solid #ccc;
}

 nav ul li a:hover {
     background: #f9d475;
     color:#fff;
     text-decoration: none;
}

 #nav-icon {
     width: 45px;
     height: 40px;
     position: absolute;
     -webkit-transform: rotate(0deg);
     -ms-transform: rotate(0deg);
         transform: rotate(0deg);
     -webkit-transition: .5s ease-in-out;
     -o-transition: .5s ease-in-out;
     transition: .5s ease-in-out;
     cursor: pointer;
     display: block;
     left: auto;
     right:10px;
     top: 20px;
     z-index: 999;
}

 #nav-icon span {
     display: block;
     position: absolute;
     height: 6px;
     border-radius: 8px;
     width: 90%;
     background: #a61c60;
     opacity: 1;
     right: 0;
     -webkit-transform: rotate(0deg);
     -ms-transform: rotate(0deg);
         transform: rotate(0deg);
     -webkit-transition: .25s ease-in-out;
     -o-transition: .25s ease-in-out;
     transition: .25s ease-in-out;
}

 #nav-icon span:nth-child(1) {
     top: 0px;
}

 #nav-icon span:nth-child(2), #nav-icon span:nth-child(3) {
     top: 12px;
}

 #nav-icon span:nth-child(4) {
     top: 24px;
     width: 60%;
}

 #nav-icon.open span:nth-child(1) {
     top: 18px;
     width: 0%;
     left: 50%;
}

 #nav-icon.open span:nth-child(2) {
     -webkit-transform: rotate(45deg);
     -ms-transform: rotate(45deg);
         transform: rotate(45deg);
}

 #nav-icon.open span:nth-child(3) {
     -webkit-transform: rotate(-45deg);
     -ms-transform: rotate(-45deg);
         transform: rotate(-45deg);
}

 #nav-icon.open span:nth-child(4) {
     top: 18px;
     width: 0%;
     left: 50%;
}
.banner_text {
	bottom: 10px;
}
.banner_text p {
	font-size: 14px;
     line-height: 22px;
}
.banner_text2 {
    position: absolute!important;
    width: auto!important;
    padding: 0!important;
    left: 15px!important;
}
.model_text {position: static; padding:0 20px; width:100%;}
.gallery5 img, .gallery1 img, .gallery img {height: auto;}
}
@media (max-width:767px){
header {padding: 20px 10px;}
.logo a img {width:120px;}
#nav-icon {top:20px; right:10px;}
#nav-icon span {height: 4px;}
#nav-icon span:nth-child(2), #nav-icon span:nth-child(3) {top:10px;}
#nav-icon span:nth-child(4) {top:20px;}
.banner_text2  h2 {font-size: 30px;}
.banner_text {position: static;width:100%;padding: 20px;}
.btn-group-lg>.btn, .btn-lg {font-size: 14px;}
.feedback-form-btn {left:-90px;}
nav ul {width:250px;}
nav ul li a {font-size: 16px;}
.gallery_sec {padding-bottom: 20px;}
.form-control, .btn5 {height: 40px;}
.social ul {float: none; text-align: center;}
.social ul li {float: none; display: inline-block; vertical-align: middle; padding-right: 7px;}
.social ul li:last-child {padding-right: 0;}
.social ul li a img {height:auto;}
::-webkit-input-placeholder {font-size: 14px;}
::-webkit-input-placeholder {font-size: 16px;}
.gallery5 img, .gallery1 img, .gallery img {height: auto;}
.event_slider6 .slick-slide img {height:auto;}
.banner_text h2 {
    font-size: 25px;
}
}

@media (max-width:479px){
.form-group {width:100%; margin:10px 0px;}
nav ul {width:100%;}
.banner img {height: 350px; object-fit: cover;}
.gallery1 img, .gallery img {height: 350px;}
.gallery h3 {font-size: 35px;}
.banner_text2 h2 {font-size:20px; margin-bottom: 0;}
}